Commit 69db3444 authored by Alessandro Rodi's avatar Alessandro Rodi
Browse files

lock activerecord-jdbcsqlite3-adapter for Rails 4

parent e88a2679
......@@ -5,7 +5,7 @@ appraise 'activerecord_4.2' do
gem 'nokogiri', '~> 1.6.8', require: 'nokogiri' # TODO: fix for ruby 2.0.0
gemfile.platforms :jruby do
gem 'activerecord-jdbcsqlite3-adapter'
gem 'activerecord-jdbcsqlite3-adapter', '~> 1.3.24'
gem 'jdbc-sqlite3'
end
......
......@@ -8,7 +8,7 @@ gem "actionpack", "~> 4.2.0", require: "action_pack"
gem "nokogiri", "~> 1.6.8", require: "nokogiri"
platforms :jruby do
gem "activerecord-jdbcsqlite3-adapter"
gem "activerecord-jdbcsqlite3-adapter", "~> 1.3.24"
gem "jdbc-sqlite3"
end
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment